Subject: Re: Re: [GIT PULL] bcm43xx: Update B6PHY initialization

From: Danny van Dyk <[email-masked]>
Date: Wed, 1 Feb 2006 19:54:51 +0100

John,

> On Wednesday 01 February 2006 10:51, Danny van Dyk wrote:
> > John, please
> >
> > git pull rsync://pitr.amd64.dev.gentoo.org/kugelfang/wireless-2.6.git
> >
> > which will provide this changeset:
> >
> > Danny van Dyk:
> >       [bcm43xx] Sync bcm43xx_phy_initb6() with specs
>
> Danny, _please_ make sure to apply patches to the softmac _and_ the dscape
> branch. Otherwise patches will get lost.
> It is very important to keep both branches in sync.

I just added the very same patch to the dscape-all branch in my repo. Please

    git pull rsync://pitr.amd64.dev.gentoo.org/kugelfang/wireless-2.6.git

I don't post the patch again, as it is really the same as the previously sent 
patch

When applying it, I noticed that the dscape branch's bcm43xx is differently 
named than the softmac branch's. Why ? :-)

Danny
-- 
Danny van Dyk <[email-masked]>
Gentoo/AMD64 Project, Gentoo Scientific Project